#sidebar{
  width: 100%;
  padding: 0;
  position: static;
  height: auto;
  background:none;
}
#sidebar h1{
  text-align:Center;
  margin: 5px 0 0 8px;
}
#sidebar h1 img{
  max-height: 50px;
}

#navbar{
  clear: both;
  background-image: url(images/sidebar.png);
}
#sidebar ul a{
  text-align: Center;
  border-bottom: 1px solid #FFFFFF;
  padding: 10px 0;
  margin: 0;
}


#navbar{
  height: auto;
  overflow: hidden;
  transition: .5s height;
}

#navbar li#mobilenav{
  display: block;
  position: relative;
}
#navbar.mobilegone{
  height: 40px;
}

#navbar .navarrow{
  display: block;
  position: absolute;
  right: 10px;
  top: 13px;
}
#navbar .navarrow img{
  display: block;
}
#navbar.mobilegone img{
  transition: .5s transform;
}
#navbar.mobilehere img{
  transform: rotate(90deg);
  transition: .5s transform;
}

#notsidebar{
  margin-left: 0;
}

#container #pad{
  padding: 20px 8px;
}


#hometext{
  position: static;
  width: 80%;
  max-width: 80%;
  margin: 30px auto;
} 















